<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU विनियामक अनुपालन"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU विनियामक अनुपालन</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU विनियामक अनुपालन</h2></div>

<div class="section"><p><strong>प्रमाणीकरण जानकारी (SAR)</strong></p>
<p>यह डिवाइस रेडियो तरंगों के एक्सपोज़र के लिए दिशानिर्देशों को पूर्ण करता है।</p>
<p>आपका डिवाइस निम्न-पॉवर रेडियो ट्रांसमीटर और रिसीवर है। जैसा कि अंतर्राष्ट्रीय दिशानिर्देशों द्वारा अनुशंसित किया गया है, यह डिवाइस रेडियो तरंगों के एक्सपोज़र के लिए निर्धारित की गई सीमा को पार नहीं करता है। ये दिशानिर्देश गैर-आयोनाइज़िंग विकिरण संरक्षण अंतर्राष्ट्रीय आयोग (ICNIRP) ने विकसित किए हैं, जो एक स्वतंत्र वैज्ञानिक संगठन है, और इसमें सभी उपयोगकर्ताओं की सुरक्षा सुनिश्चित करने के लिए तैयार किए गए सुरक्षा उपाय शामिल हैं, चाहे उनकी उम्र और स्वास्थ्य कैसा भी हो।</p>
<p>विशिष्ट अवशोषण दर (SAR) डिवाइस का उपयोग करते समय शरीर द्वारा रेडियो आवृत्ति ऊर्जा की मात्रा अवशोषित करने की माप की इकाई है। SAR मान का निर्धारण प्रयोगशाला स्थितियों में उच्चतम प्रमाणित पॉवर स्तर पर किया जाता है, लेकिन संचालन के दौरान वास्तविक SAR स्तर मान से बहुत कम हो सकता है। ऐसा इसलिए है क्योंकि नेटवर्क तक पहुंचने के लिए न्यूनतम ऊर्जा के उपयोग के लिए डिवाइस को डिज़ाइन किया गया है।</p>
<p>यूरोप द्वारा अपनाई गई SAR सीमा 2.0 W/kg है जिसका औसत 10 ग्राम टिशू पर निकाला गया है और इस डिवाइस के लिए उच्चतम SAR मान इस सीमा का अनुपालन करता है। </p>
</div>

<div class="section"><p><strong>कथन</strong></p>
<p>DoC के सबसे नवीनतम, प्रभावशाली संस्करण को <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a> पर देखा जा सकता है।</p>
<p>EU के सभी सदस्य राज्यों में इस डिवाइस का उपयोग
किया जा सकता है।</p>
</div>

<div class="section"><p>डिवाइस का उपयोग जिस स्थान पर किया जा रहा हो उस स्थान के राष्ट्रीय
और स्थानीय विनियमों का पालन करें।</p>
<p>स्थानीय नेटवर्क के आधार पर,
इस डिवाइस को उपयोग के लिए प्रतिबंधित किया जा सकता है।</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>